{
    "rgpd": {
        "infos": "Les informations recueillies à partir de ce formulaire sont nécessaires à l’utilisation des services proposés par l’application Cacem.",
        "link": {
            "route": "/cgu"
        }
    }
}